.header {
    background-image: url(../img/header-back.png);
    background-size: cover;
    border-radius: 0px 0px 0px 175px ;
    background-repeat: no-repeat;

    &__background {
        // background: linear-gradient(135deg, rgba(202, 94, 255, 0.9) 0%, rgba(0, 79, 222, 0.9) 100%);
        mix-blend-mode: normal;
        background-image: url(../img/Group\ 50.png);
        background-repeat: no-repeat;
        background-size: cover;

        width: 100%;
        height: 100%;
        position: relative;
        top: 0;
        left: 0;
        z-index: 2;
        border-radius: 0px 0px 0px 175px ;
    }
}


@media screen and (max-width: 770px) {
    
}